1

Ubuntu 10.04 LTS Bogofilter Exploit Fixed by Canonical

view story
linux-howto

http://news.softpedia.com – On December 17, Canonical published in a security notice details about a bogofilter vulnerability for its Ubuntu 10.04 LTS (Lucid Lynx) operating systems. According to Canonical, bogofilter could have been made to crash or run programs, if it processed a specially crafted email. It was discovered that bogofilter incorrectly handled certain invalid base64 code. By sending a specially crafted email, a remote attacker could have exploited this issues and cause bogofilter... (read more) (General)